.at-body{
	background:white !important;
}
.at-container{
	max-width: 1330px !important;

	background: white;
}
.at-main{
	width:900px;
}
.list-wrap {
    width: 97% !important;
    font-size: 13px;
}
.at-side{
	width:380px !important;
	padding: 20px 0px;
}
.text_table tr{
	height: 23px;
}
}
@media (max-width: 760px){
	.at_main{
	    width: 100% !important;
	}
}

header{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}

* {
	padding: 0;
	margin: 0;
	
	box-sizing: border-box;
}
@media (max-width: 991px){
	.w-side{
	    display:none;
	}
}
body,
header,
footer {
	padding: 0;
	margin: 0;
}

header,
section,
footer,
div,
p,
ul,
ol,
li,
#wrap {
	display: block;
}

.blue {
	color: #01519e;
}

img {
	border: none;
	vertical-align: top;
}

li {
	list-style-type: none;
}

a:link,
a:visited {
	text-decoration: none;
	color: #333;
}

a:hover,
a:focus {
	/*outline:none;*/
}

.over_hi {
	overflow: hidden;
}

/*Top Header E*/
[class^="lv_"]{
	width: 50px;
	height: 25px;
		margin: 0 auto;
	position: relative;
	color:#fff;
	border-radius: 5px;
}
.text_table th{
	vertical-align: middle;
}
.lv_1{
	background: linear-gradient(-45deg, #82821d 45%, #9a9a46 50%);
}
.lv_2{
	background: linear-gradient(-45deg, #8ba520 45%, #a6bb53 50%);
}
.lv_3{
	background: linear-gradient(-45deg, #fa2517 45%, #fd5449 50%);
}
.lv_4{
	background: linear-gradient(-45deg, #a3411f 45%, #ba6b50 50%);
}
.lv_5{
	background: linear-gradient(-45deg, #2e7528 45%, #579353 50%);
}
.lv_6{
	background: linear-gradient(-45deg, #444444 45%, #6f6f6f 50%);
}
.lvText{
	font-size:10px;
	position: absolute;
	top:5px;
	left: 5px;
	color:#fff;
	font-weight: bold;
}
.lvNum{
	font-size:12px;
	position: absolute;
	bottom:5px;
	right: 5px;
	color:#fff;
	font-weight: bold;
}

@media (min-width: 1024px) {
	.nav_li > li{
		position: relative;
	}
	.nav_li img {
		width: 25px;
		position: absolute;
		left:8px;
		top:18px;
	}
	.nav_li > li > a > span{
		padding-left:24px;
		position: relative;
		color:#fff;
	}
	header {
		position: relative;
		width: 100%;

	}

	.pcNone {
		display: none !important;
	}

	/*menu S*/
	.patternHeader {
		background-image: url(../image/headerPattern.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}

	#nav {
		margin: 0;
		padding: 0;
		list-style: none;
		overflow: hidden;
	}

#nav li {
    width: 149px;
    line-height: 70px;
    float: left;
    text-align: center;
}
	.bar {
		float: left;
		width: 1px;
		border: 0;
		height: 20px;
		opacity: 0.5;
		margin: 20px 0;
		border-right: 1px solid #e1e1e1;
	}

	#nav li a {
		color: #383838;
		transition: 0.5s;
	}

	#nav li a.jua {
		width: 100%;
		display: inline-block;
		text-decoration: none;
		font-weight: 900;
		color: #fff;

	}

	#nav > li:last-child {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 60px;
		width: 80px;
	}

	#nav li a.jua:hover {
		transition: 0.5s;
	}

	#nav li a.jua:focus {
		transition: 0.5s;
	}

	#nav ol {
		width: 155px;
		overflow: hidden;
		transform: translate(1, 26px);
		position: absolute;
		z-index: 1;
		display: none;
	}

	#nav li ol li {
		width: 100%;
		background-color: #1566a4;
		padding: 0;
		line-height: 60px;
		color: #fff;
		text-align: left;
	}

	#nav li ol li:last-child {
		border: none;
	}

	#nav li ol li a {
		display: block;
		color: #fff;
		font-size: 12px;
		font-weight: 400;
		padding: 0 8%;
		box-sizing: border-box;
	}

	.wrap {
		width: 1280px;
		margin: 0 auto;
	}

	#nav .nav_div {
		overflow: hidden;
		background-color: #f7f5eb;
		display: none;
	}

	#nav .nav_div a {
		display: block;
		color: #666;
		line-height: 40px;
		height: 40px;
		border-top: 1px solid #fff;
	}

	#nav .nav_div a.f_size {
		font-size: 12px;
	}

	#nav li ol li a:hover {
		background-color: #008aff;
		color: #383838;
	}

	.nav_li {
		padding: 0;
	}

	/*menu E*/


	/*Logo And Search S*/
	.wrap::after {
		content: "";
		display: block;
		clear: both;
	}

	.logo {
		height: 100px;
		float: left;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		width: 50%;
		cursor: pointer;
	}

	.search {
		height: 100px;
		float: right;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		width: 50%;
	}

	.search > div {
		/*오른쪽 정렬을 위한 기본작업*/
		text-align: right;
		width: 100%;
		font-size: 0;
		/*display : inline-block; 초기화*/
	}

	.search > div > div {
		/*Hash And SerchArea*/
		display: inline-block;
	}

	.Hash {
		padding: 5px 10px;
		border: 1px solid #e1e1e1;
		font-size: 12px;
		margin-right: 10px;
		font-weight: 400;
		cursor: pointer;
	}

	.searchArea {
		font-size: 16px;
		border-bottom: 2px solid #000;
	}

	.searchArea input[type="text"] {
		outline: none;
		border: 0;
	}

	.searchArea button {
		background-color: #fff;
		border: 0;
		padding: 3px;
	}

	/*Logo And Search E*/
	/*Top Header S*/
	.topMenu {
		border-bottom: 1px solid #e5e5e5;
	}

	.IconArea {
		font-size: 0;
		float: left;
		width: 50%;
		height: 32px;
	}

	.JoinArea {
		float: right;
		width: 50%;
	}

	.JoinArea > div {
		text-align: right;
		width: 100%;
		font-size: 0;
	}

	.BtnArea {
		display: inline-block;
		font-size: 12px;
		padding: 10px 10px;
		border: 1px solid #e1e1e1;
		border-right: 0;
		border-bottom: 0;
		border-top: 0;
		font-weight: bold;
	}

	.BtnArea:first-child,
	.BtnArea:first-child a {
		background-color: #01519e;
		color: #fff;
	}

	.BtnArea:nth-child(n+3) {
		font-weight: 400;
	}

	.BtnArea .blue {
		font-weight: 700;
	}

	.IconArea img,
	.IconArea .text {
		border: 1px solid #e5e5e5;
		border-right: 0;
		border-bottom: 0;
		border-top: 0;
		padding: 9px 10px;
		display: inline-block;
		height: 32px;
		cursor: pointer;
	}

	.IconArea img:nth-child(n+3) {
		background-color: #eeeeee;
	}

	.IconArea .text {
		font-size: 12px;
		font-weight: bold;
		color: #434444;
		background-color: #e5edf7;
	}


}

@media all and (min-width:768px) and (max-width:1023px) {
	.mNone {
		display: none;
	}

	header {
		width: 100%;
		background-color: #fff;
		z-index: 99999;
		min-width: 720px;
	}

	.hlogo {
		float: left;
	}

	.hlogo {
		width: 100%;
		text-align: center;
	}

	.hlogo > img {
		padding: 25px 0;
	}

	#side_menu {
	}

	.side-menu {
		position: absolute;
		left: 0;
		transform: rotateY(180deg);
		padding: 29.7px 10px;
	}

	.fl_l {
		float: left;
	}

	.fl_r {
		float: right;
	}

	.m_header {
		z-index: 999;
		width: 100%;
		background-color: #fff;
		top: 0px;
		transition-duration: 0.5s;
		border-bottom: 1px solid #e1e1e1;
	}

	.side_logo > img {
		width: 170px;
		margin: 0 auto;
	}

	.down_arrow_1 {
		opacity: 0;
		position: absolute;
		right: 10px;
		top: 5px;
	}

	#side_menu1 {
	}

	.mMenuSlider {
    background-image: url(../image/headerPattern.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 20px 0;
    color: #fff;
    text-align: center;
		min-width: 720px;
	}

	.mMenuSlider_ul > li{
		display: table-cell;
    padding: 3px 30px;
    white-space: nowrap;
	}

	.GoRight {
		position: absolute;
		right: 0;
		padding: 18px 10px;
	}

	.mMenuSlider a {
		color: #fff;
	}

	.down_arrow {
		opacity: 1;
		position: absolute;
		right: 10px;
		top: 12px;
	}

	.mWidth {
		width: 100%;
		margin: 0 auto;
	}

	.both {
		width: 99%;
		margin: 0 auto;
		margin-top: 1%;
	}
}
@media all and (max-width:767px){
	.mNone {
		display: none;
	}

	header {
		width: 100%;
		background-color: #fff;
		z-index: 99999;
	}

	.hlogo {
		float: left;
	}

	.hlogo {
		width: 100%;
		text-align: center;
	}

	.hlogo > img {
		width: 30%;
		padding: 5% 0;
	}

	.side-menu {
		position: absolute;
		left: 0;
		transform: rotateY(180deg);
		padding: 5% 1%;
	}

	.side-menu img{
		width: 70%;
	}

	.fl_l {
		float: left;
	}

	.fl_r {
		float: right;
	}

	.m_header {
		z-index: 999;
		width: 100%;
		background-color: #fff;
		top: 0px;
		transition-duration: 0.5s;
		border-bottom: 1px solid #e1e1e1;
	}

	.side_logo > img {
		width: 200px;
		margin: 0 auto;
	}

	.down_arrow_1 {
		opacity: 0;
		position: absolute;
		right: 10px;
		top: 5px;
	}

	#side_menu1 {
	}

	.mMenuSlider {
		background-image: url(../image/headerPattern.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		padding: 15px 0;
		color: #fff;
		text-align: center;
	}

	.mMenuSlider_ul > li{
		display: table-cell;
		padding: 3px 15px;
		white-space: nowrap;
	}

	.GoRight {
		position: absolute;
		right: 0;
		padding: 5% 1%;
	}

	.GoRight img{
		width: 70%;
	}

	.mMenuSlider a {
		color: #fff;
	}

	.down_arrow {
		opacity: 1;
		position: absolute;
		right: 10px;
		top: 12px;
	}

	.mWidth {
		width: 100%;
		margin: 0 auto;
	}

	.both {
		width: 100%;
		margin: 2% auto;
	}
}

/*T*/
